--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method returns the global filter name for filter <em>name</em> in group <em>group</em>
full_name: "::Bot#global_filter_name"
is_singleton: false
name: global_filter_name
params: (name, group=nil)
visibility: public
